--GENERATED ON: 05/12/2024 07:01:04


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-u-ggs'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=1008,
	FRAME_COUNT=432,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0476190476190476,0),
		[3]=v2fM(0,0952380952380952,0),
		[4]=v2fM(0,142857142857143,0),
		[5]=v2fM(0,19047619047619,0),
		[6]=v2fM(0,238095238095238,0),
		[7]=v2fM(0,285714285714286,0),
		[8]=v2fM(0,333333333333333,0),
		[9]=v2fM(0,380952380952381,0),
		[10]=v2fM(0,428571428571429,0),
		[11]=v2fM(0,476190476190476,0),
		[12]=v2fM(0,523809523809524,0),
		[13]=v2fM(0,571428571428571,0),
		[14]=v2fM(0,619047619047619,0),
		[15]=v2fM(0,666666666666667,0),
		[16]=v2fM(0,714285714285714,0),
		[17]=v2fM(0,761904761904762,0),
		[18]=v2fM(0,80952380952381,0),
		[19]=v2fM(0,857142857142857,0),
		[20]=v2fM(0,904761904761905,0),
		[21]=v2fM(0,952380952380952,0),
		[22]=v2fM(0,0,0476190476190476),
		[23]=v2fM(0,0476190476190476,0,0476190476190476),
		[24]=v2fM(0,0952380952380952,0,0476190476190476),
		[25]=v2fM(0,142857142857143,0,0476190476190476),
		[26]=v2fM(0,19047619047619,0,0476190476190476),
		[27]=v2fM(0,238095238095238,0,0476190476190476),
		[28]=v2fM(0,285714285714286,0,0476190476190476),
		[29]=v2fM(0,333333333333333,0,0476190476190476),
		[30]=v2fM(0,380952380952381,0,0476190476190476),
		[31]=v2fM(0,428571428571429,0,0476190476190476),
		[32]=v2fM(0,476190476190476,0,0476190476190476),
		[33]=v2fM(0,523809523809524,0,0476190476190476),
		[34]=v2fM(0,571428571428571,0,0476190476190476),
		[35]=v2fM(0,619047619047619,0,0476190476190476),
		[36]=v2fM(0,666666666666667,0,0476190476190476),
		[37]=v2fM(0,714285714285714,0,0476190476190476),
		[38]=v2fM(0,761904761904762,0,0476190476190476),
		[39]=v2fM(0,80952380952381,0,0476190476190476),
		[40]=v2fM(0,857142857142857,0,0476190476190476),
		[41]=v2fM(0,904761904761905,0,0476190476190476),
		[42]=v2fM(0,952380952380952,0,0476190476190476),
		[43]=v2fM(0,0,0952380952380952),
		[44]=v2fM(0,0476190476190476,0,0952380952380952),
		[45]=v2fM(0,0952380952380952,0,0952380952380952),
		[46]=v2fM(0,142857142857143,0,0952380952380952),
		[47]=v2fM(0,19047619047619,0,0952380952380952),
		[48]=v2fM(0,238095238095238,0,0952380952380952),
		[49]=v2fM(0,285714285714286,0,0952380952380952),
		[50]=v2fM(0,333333333333333,0,0952380952380952),
		[51]=v2fM(0,380952380952381,0,0952380952380952),
		[52]=v2fM(0,428571428571429,0,0952380952380952),
		[53]=v2fM(0,476190476190476,0,0952380952380952),
		[54]=v2fM(0,523809523809524,0,0952380952380952),
		[55]=v2fM(0,571428571428571,0,0952380952380952),
		[56]=v2fM(0,619047619047619,0,0952380952380952),
		[57]=v2fM(0,666666666666667,0,0952380952380952),
		[58]=v2fM(0,714285714285714,0,0952380952380952),
		[59]=v2fM(0,761904761904762,0,0952380952380952),
		[60]=v2fM(0,80952380952381,0,0952380952380952),
		[61]=v2fM(0,857142857142857,0,0952380952380952),
		[62]=v2fM(0,904761904761905,0,0952380952380952),
		[63]=v2fM(0,952380952380952,0,0952380952380952),
		[64]=v2fM(0,0,142857142857143),
		[65]=v2fM(0,0476190476190476,0,142857142857143),
		[66]=v2fM(0,0952380952380952,0,142857142857143),
		[67]=v2fM(0,142857142857143,0,142857142857143),
		[68]=v2fM(0,19047619047619,0,142857142857143),
		[69]=v2fM(0,238095238095238,0,142857142857143),
		[70]=v2fM(0,285714285714286,0,142857142857143),
		[71]=v2fM(0,333333333333333,0,142857142857143),
		[72]=v2fM(0,380952380952381,0,142857142857143),
		[73]=v2fM(0,428571428571429,0,142857142857143),
		[74]=v2fM(0,476190476190476,0,142857142857143),
		[75]=v2fM(0,523809523809524,0,142857142857143),
		[76]=v2fM(0,571428571428571,0,142857142857143),
		[77]=v2fM(0,619047619047619,0,142857142857143),
		[78]=v2fM(0,666666666666667,0,142857142857143),
		[79]=v2fM(0,714285714285714,0,142857142857143),
		[80]=v2fM(0,761904761904762,0,142857142857143),
		[81]=v2fM(0,80952380952381,0,142857142857143),
		[82]=v2fM(0,857142857142857,0,142857142857143),
		[83]=v2fM(0,904761904761905,0,142857142857143),
		[84]=v2fM(0,952380952380952,0,142857142857143),
		[85]=v2fM(0,0,19047619047619),
		[86]=v2fM(0,0476190476190476,0,19047619047619),
		[87]=v2fM(0,0952380952380952,0,19047619047619),
		[88]=v2fM(0,142857142857143,0,19047619047619),
		[89]=v2fM(0,19047619047619,0,19047619047619),
		[90]=v2fM(0,238095238095238,0,19047619047619),
		[91]=v2fM(0,285714285714286,0,19047619047619),
		[92]=v2fM(0,333333333333333,0,19047619047619),
		[93]=v2fM(0,380952380952381,0,19047619047619),
		[94]=v2fM(0,428571428571429,0,19047619047619),
		[95]=v2fM(0,476190476190476,0,19047619047619),
		[96]=v2fM(0,523809523809524,0,19047619047619),
		[97]=v2fM(0,571428571428571,0,19047619047619),
		[98]=v2fM(0,619047619047619,0,19047619047619),
		[99]=v2fM(0,666666666666667,0,19047619047619),
		[100]=v2fM(0,714285714285714,0,19047619047619),
		[101]=v2fM(0,761904761904762,0,19047619047619),
		[102]=v2fM(0,80952380952381,0,19047619047619),
		[103]=v2fM(0,857142857142857,0,19047619047619),
		[104]=v2fM(0,904761904761905,0,19047619047619),
		[105]=v2fM(0,952380952380952,0,19047619047619),
		[106]=v2fM(0,0,238095238095238),
		[107]=v2fM(0,0476190476190476,0,238095238095238),
		[108]=v2fM(0,0952380952380952,0,238095238095238),
		[109]=v2fM(0,142857142857143,0,238095238095238),
		[110]=v2fM(0,19047619047619,0,238095238095238),
		[111]=v2fM(0,238095238095238,0,238095238095238),
		[112]=v2fM(0,285714285714286,0,238095238095238),
		[113]=v2fM(0,333333333333333,0,238095238095238),
		[114]=v2fM(0,380952380952381,0,238095238095238),
		[115]=v2fM(0,428571428571429,0,238095238095238),
		[116]=v2fM(0,476190476190476,0,238095238095238),
		[117]=v2fM(0,523809523809524,0,238095238095238),
		[118]=v2fM(0,571428571428571,0,238095238095238),
		[119]=v2fM(0,619047619047619,0,238095238095238),
		[120]=v2fM(0,666666666666667,0,238095238095238),
		[121]=v2fM(0,714285714285714,0,238095238095238),
		[122]=v2fM(0,761904761904762,0,238095238095238),
		[123]=v2fM(0,80952380952381,0,238095238095238),
		[124]=v2fM(0,857142857142857,0,238095238095238),
		[125]=v2fM(0,904761904761905,0,238095238095238),
		[126]=v2fM(0,952380952380952,0,238095238095238),
		[127]=v2fM(0,0,285714285714286),
		[128]=v2fM(0,0476190476190476,0,285714285714286),
		[129]=v2fM(0,0952380952380952,0,285714285714286),
		[130]=v2fM(0,142857142857143,0,285714285714286),
		[131]=v2fM(0,19047619047619,0,285714285714286),
		[132]=v2fM(0,238095238095238,0,285714285714286),
		[133]=v2fM(0,285714285714286,0,285714285714286),
		[134]=v2fM(0,333333333333333,0,285714285714286),
		[135]=v2fM(0,380952380952381,0,285714285714286),
		[136]=v2fM(0,428571428571429,0,285714285714286),
		[137]=v2fM(0,476190476190476,0,285714285714286),
		[138]=v2fM(0,523809523809524,0,285714285714286),
		[139]=v2fM(0,571428571428571,0,285714285714286),
		[140]=v2fM(0,619047619047619,0,285714285714286),
		[141]=v2fM(0,666666666666667,0,285714285714286),
		[142]=v2fM(0,714285714285714,0,285714285714286),
		[143]=v2fM(0,761904761904762,0,285714285714286),
		[144]=v2fM(0,80952380952381,0,285714285714286),
		[145]=v2fM(0,857142857142857,0,285714285714286),
		[146]=v2fM(0,904761904761905,0,285714285714286),
		[147]=v2fM(0,952380952380952,0,285714285714286),
		[148]=v2fM(0,0,333333333333333),
		[149]=v2fM(0,0476190476190476,0,333333333333333),
		[150]=v2fM(0,0952380952380952,0,333333333333333),
		[151]=v2fM(0,142857142857143,0,333333333333333),
		[152]=v2fM(0,19047619047619,0,333333333333333),
		[153]=v2fM(0,238095238095238,0,333333333333333),
		[154]=v2fM(0,285714285714286,0,333333333333333),
		[155]=v2fM(0,333333333333333,0,333333333333333),
		[156]=v2fM(0,380952380952381,0,333333333333333),
		[157]=v2fM(0,428571428571429,0,333333333333333),
		[158]=v2fM(0,476190476190476,0,333333333333333),
		[159]=v2fM(0,523809523809524,0,333333333333333),
		[160]=v2fM(0,571428571428571,0,333333333333333),
		[161]=v2fM(0,619047619047619,0,333333333333333),
		[162]=v2fM(0,666666666666667,0,333333333333333),
		[163]=v2fM(0,714285714285714,0,333333333333333),
		[164]=v2fM(0,761904761904762,0,333333333333333),
		[165]=v2fM(0,80952380952381,0,333333333333333),
		[166]=v2fM(0,857142857142857,0,333333333333333),
		[167]=v2fM(0,904761904761905,0,333333333333333),
		[168]=v2fM(0,952380952380952,0,333333333333333),
		[169]=v2fM(0,0,380952380952381),
		[170]=v2fM(0,0476190476190476,0,380952380952381),
		[171]=v2fM(0,0952380952380952,0,380952380952381),
		[172]=v2fM(0,142857142857143,0,380952380952381),
		[173]=v2fM(0,19047619047619,0,380952380952381),
		[174]=v2fM(0,238095238095238,0,380952380952381),
		[175]=v2fM(0,285714285714286,0,380952380952381),
		[176]=v2fM(0,333333333333333,0,380952380952381),
		[177]=v2fM(0,380952380952381,0,380952380952381),
		[178]=v2fM(0,428571428571429,0,380952380952381),
		[179]=v2fM(0,476190476190476,0,380952380952381),
		[180]=v2fM(0,523809523809524,0,380952380952381),
		[181]=v2fM(0,571428571428571,0,380952380952381),
		[182]=v2fM(0,619047619047619,0,380952380952381),
		[183]=v2fM(0,666666666666667,0,380952380952381),
		[184]=v2fM(0,714285714285714,0,380952380952381),
		[185]=v2fM(0,761904761904762,0,380952380952381),
		[186]=v2fM(0,80952380952381,0,380952380952381),
		[187]=v2fM(0,857142857142857,0,380952380952381),
		[188]=v2fM(0,904761904761905,0,380952380952381),
		[189]=v2fM(0,952380952380952,0,380952380952381),
		[190]=v2fM(0,0,428571428571429),
		[191]=v2fM(0,0476190476190476,0,428571428571429),
		[192]=v2fM(0,0952380952380952,0,428571428571429),
		[193]=v2fM(0,142857142857143,0,428571428571429),
		[194]=v2fM(0,19047619047619,0,428571428571429),
		[195]=v2fM(0,238095238095238,0,428571428571429),
		[196]=v2fM(0,285714285714286,0,428571428571429),
		[197]=v2fM(0,333333333333333,0,428571428571429),
		[198]=v2fM(0,380952380952381,0,428571428571429),
		[199]=v2fM(0,428571428571429,0,428571428571429),
		[200]=v2fM(0,476190476190476,0,428571428571429),
		[201]=v2fM(0,523809523809524,0,428571428571429),
		[202]=v2fM(0,571428571428571,0,428571428571429),
		[203]=v2fM(0,619047619047619,0,428571428571429),
		[204]=v2fM(0,666666666666667,0,428571428571429),
		[205]=v2fM(0,714285714285714,0,428571428571429),
		[206]=v2fM(0,761904761904762,0,428571428571429),
		[207]=v2fM(0,80952380952381,0,428571428571429),
		[208]=v2fM(0,857142857142857,0,428571428571429),
		[209]=v2fM(0,904761904761905,0,428571428571429),
		[210]=v2fM(0,952380952380952,0,428571428571429),
		[211]=v2fM(0,0,476190476190476),
		[212]=v2fM(0,0476190476190476,0,476190476190476),
		[213]=v2fM(0,0952380952380952,0,476190476190476),
		[214]=v2fM(0,142857142857143,0,476190476190476),
		[215]=v2fM(0,19047619047619,0,476190476190476),
		[216]=v2fM(0,238095238095238,0,476190476190476),
		[217]=v2fM(0,285714285714286,0,476190476190476),
		[218]=v2fM(0,333333333333333,0,476190476190476),
		[219]=v2fM(0,380952380952381,0,476190476190476),
		[220]=v2fM(0,428571428571429,0,476190476190476),
		[221]=v2fM(0,476190476190476,0,476190476190476),
		[222]=v2fM(0,523809523809524,0,476190476190476),
		[223]=v2fM(0,571428571428571,0,476190476190476),
		[224]=v2fM(0,619047619047619,0,476190476190476),
		[225]=v2fM(0,666666666666667,0,476190476190476),
		[226]=v2fM(0,714285714285714,0,476190476190476),
		[227]=v2fM(0,761904761904762,0,476190476190476),
		[228]=v2fM(0,80952380952381,0,476190476190476),
		[229]=v2fM(0,857142857142857,0,476190476190476),
		[230]=v2fM(0,904761904761905,0,476190476190476),
		[231]=v2fM(0,952380952380952,0,476190476190476),
		[232]=v2fM(0,0,523809523809524),
		[233]=v2fM(0,0476190476190476,0,523809523809524),
		[234]=v2fM(0,0952380952380952,0,523809523809524),
		[235]=v2fM(0,142857142857143,0,523809523809524),
		[236]=v2fM(0,19047619047619,0,523809523809524),
		[237]=v2fM(0,238095238095238,0,523809523809524),
		[238]=v2fM(0,285714285714286,0,523809523809524),
		[239]=v2fM(0,333333333333333,0,523809523809524),
		[240]=v2fM(0,380952380952381,0,523809523809524),
		[241]=v2fM(0,428571428571429,0,523809523809524),
		[242]=v2fM(0,476190476190476,0,523809523809524),
		[243]=v2fM(0,523809523809524,0,523809523809524),
		[244]=v2fM(0,571428571428571,0,523809523809524),
		[245]=v2fM(0,619047619047619,0,523809523809524),
		[246]=v2fM(0,666666666666667,0,523809523809524),
		[247]=v2fM(0,714285714285714,0,523809523809524),
		[248]=v2fM(0,761904761904762,0,523809523809524),
		[249]=v2fM(0,80952380952381,0,523809523809524),
		[250]=v2fM(0,857142857142857,0,523809523809524),
		[251]=v2fM(0,904761904761905,0,523809523809524),
		[252]=v2fM(0,952380952380952,0,523809523809524),
		[253]=v2fM(0,0,571428571428571),
		[254]=v2fM(0,0476190476190476,0,571428571428571),
		[255]=v2fM(0,0952380952380952,0,571428571428571),
		[256]=v2fM(0,142857142857143,0,571428571428571),
		[257]=v2fM(0,19047619047619,0,571428571428571),
		[258]=v2fM(0,238095238095238,0,571428571428571),
		[259]=v2fM(0,285714285714286,0,571428571428571),
		[260]=v2fM(0,333333333333333,0,571428571428571),
		[261]=v2fM(0,380952380952381,0,571428571428571),
		[262]=v2fM(0,428571428571429,0,571428571428571),
		[263]=v2fM(0,476190476190476,0,571428571428571),
		[264]=v2fM(0,523809523809524,0,571428571428571),
		[265]=v2fM(0,571428571428571,0,571428571428571),
		[266]=v2fM(0,619047619047619,0,571428571428571),
		[267]=v2fM(0,666666666666667,0,571428571428571),
		[268]=v2fM(0,714285714285714,0,571428571428571),
		[269]=v2fM(0,761904761904762,0,571428571428571),
		[270]=v2fM(0,80952380952381,0,571428571428571),
		[271]=v2fM(0,857142857142857,0,571428571428571),
		[272]=v2fM(0,904761904761905,0,571428571428571),
		[273]=v2fM(0,952380952380952,0,571428571428571),
		[274]=v2fM(0,0,619047619047619),
		[275]=v2fM(0,0476190476190476,0,619047619047619),
		[276]=v2fM(0,0952380952380952,0,619047619047619),
		[277]=v2fM(0,142857142857143,0,619047619047619),
		[278]=v2fM(0,19047619047619,0,619047619047619),
		[279]=v2fM(0,238095238095238,0,619047619047619),
		[280]=v2fM(0,285714285714286,0,619047619047619),
		[281]=v2fM(0,333333333333333,0,619047619047619),
		[282]=v2fM(0,380952380952381,0,619047619047619),
		[283]=v2fM(0,428571428571429,0,619047619047619),
		[284]=v2fM(0,476190476190476,0,619047619047619),
		[285]=v2fM(0,523809523809524,0,619047619047619),
		[286]=v2fM(0,571428571428571,0,619047619047619),
		[287]=v2fM(0,619047619047619,0,619047619047619),
		[288]=v2fM(0,666666666666667,0,619047619047619),
		[289]=v2fM(0,714285714285714,0,619047619047619),
		[290]=v2fM(0,761904761904762,0,619047619047619),
		[291]=v2fM(0,80952380952381,0,619047619047619),
		[292]=v2fM(0,857142857142857,0,619047619047619),
		[293]=v2fM(0,904761904761905,0,619047619047619),
		[294]=v2fM(0,952380952380952,0,619047619047619),
		[295]=v2fM(0,0,666666666666667),
		[296]=v2fM(0,0476190476190476,0,666666666666667),
		[297]=v2fM(0,0952380952380952,0,666666666666667),
		[298]=v2fM(0,142857142857143,0,666666666666667),
		[299]=v2fM(0,19047619047619,0,666666666666667),
		[300]=v2fM(0,238095238095238,0,666666666666667),
		[301]=v2fM(0,285714285714286,0,666666666666667),
		[302]=v2fM(0,333333333333333,0,666666666666667),
		[303]=v2fM(0,380952380952381,0,666666666666667),
		[304]=v2fM(0,428571428571429,0,666666666666667),
		[305]=v2fM(0,476190476190476,0,666666666666667),
		[306]=v2fM(0,523809523809524,0,666666666666667),
		[307]=v2fM(0,571428571428571,0,666666666666667),
		[308]=v2fM(0,619047619047619,0,666666666666667),
		[309]=v2fM(0,666666666666667,0,666666666666667),
		[310]=v2fM(0,714285714285714,0,666666666666667),
		[311]=v2fM(0,761904761904762,0,666666666666667),
		[312]=v2fM(0,80952380952381,0,666666666666667),
		[313]=v2fM(0,857142857142857,0,666666666666667),
		[314]=v2fM(0,904761904761905,0,666666666666667),
		[315]=v2fM(0,952380952380952,0,666666666666667),
		[316]=v2fM(0,0,714285714285714),
		[317]=v2fM(0,0476190476190476,0,714285714285714),
		[318]=v2fM(0,0952380952380952,0,714285714285714),
		[319]=v2fM(0,142857142857143,0,714285714285714),
		[320]=v2fM(0,19047619047619,0,714285714285714),
		[321]=v2fM(0,238095238095238,0,714285714285714),
		[322]=v2fM(0,285714285714286,0,714285714285714),
		[323]=v2fM(0,333333333333333,0,714285714285714),
		[324]=v2fM(0,380952380952381,0,714285714285714),
		[325]=v2fM(0,428571428571429,0,714285714285714),
		[326]=v2fM(0,476190476190476,0,714285714285714),
		[327]=v2fM(0,523809523809524,0,714285714285714),
		[328]=v2fM(0,571428571428571,0,714285714285714),
		[329]=v2fM(0,619047619047619,0,714285714285714),
		[330]=v2fM(0,666666666666667,0,714285714285714),
		[331]=v2fM(0,714285714285714,0,714285714285714),
		[332]=v2fM(0,761904761904762,0,714285714285714),
		[333]=v2fM(0,80952380952381,0,714285714285714),
		[334]=v2fM(0,857142857142857,0,714285714285714),
		[335]=v2fM(0,904761904761905,0,714285714285714),
		[336]=v2fM(0,952380952380952,0,714285714285714),
		[337]=v2fM(0,0,761904761904762),
		[338]=v2fM(0,0476190476190476,0,761904761904762),
		[339]=v2fM(0,0952380952380952,0,761904761904762),
		[340]=v2fM(0,142857142857143,0,761904761904762),
		[341]=v2fM(0,19047619047619,0,761904761904762),
		[342]=v2fM(0,238095238095238,0,761904761904762),
		[343]=v2fM(0,285714285714286,0,761904761904762),
		[344]=v2fM(0,333333333333333,0,761904761904762),
		[345]=v2fM(0,380952380952381,0,761904761904762),
		[346]=v2fM(0,428571428571429,0,761904761904762),
		[347]=v2fM(0,476190476190476,0,761904761904762),
		[348]=v2fM(0,523809523809524,0,761904761904762),
		[349]=v2fM(0,571428571428571,0,761904761904762),
		[350]=v2fM(0,619047619047619,0,761904761904762),
		[351]=v2fM(0,666666666666667,0,761904761904762),
		[352]=v2fM(0,714285714285714,0,761904761904762),
		[353]=v2fM(0,761904761904762,0,761904761904762),
		[354]=v2fM(0,80952380952381,0,761904761904762),
		[355]=v2fM(0,857142857142857,0,761904761904762),
		[356]=v2fM(0,904761904761905,0,761904761904762),
		[357]=v2fM(0,952380952380952,0,761904761904762),
		[358]=v2fM(0,0,80952380952381),
		[359]=v2fM(0,0476190476190476,0,80952380952381),
		[360]=v2fM(0,0952380952380952,0,80952380952381),
		[361]=v2fM(0,142857142857143,0,80952380952381),
		[362]=v2fM(0,19047619047619,0,80952380952381),
		[363]=v2fM(0,238095238095238,0,80952380952381),
		[364]=v2fM(0,285714285714286,0,80952380952381),
		[365]=v2fM(0,333333333333333,0,80952380952381),
		[366]=v2fM(0,380952380952381,0,80952380952381),
		[367]=v2fM(0,428571428571429,0,80952380952381),
		[368]=v2fM(0,476190476190476,0,80952380952381),
		[369]=v2fM(0,523809523809524,0,80952380952381),
		[370]=v2fM(0,571428571428571,0,80952380952381),
		[371]=v2fM(0,619047619047619,0,80952380952381),
		[372]=v2fM(0,666666666666667,0,80952380952381),
		[373]=v2fM(0,714285714285714,0,80952380952381),
		[374]=v2fM(0,761904761904762,0,80952380952381),
		[375]=v2fM(0,80952380952381,0,80952380952381),
		[376]=v2fM(0,857142857142857,0,80952380952381),
		[377]=v2fM(0,904761904761905,0,80952380952381),
		[378]=v2fM(0,952380952380952,0,80952380952381),
		[379]=v2fM(0,0,857142857142857),
		[380]=v2fM(0,0476190476190476,0,857142857142857),
		[381]=v2fM(0,0952380952380952,0,857142857142857),
		[382]=v2fM(0,142857142857143,0,857142857142857),
		[383]=v2fM(0,19047619047619,0,857142857142857),
		[384]=v2fM(0,238095238095238,0,857142857142857),
		[385]=v2fM(0,285714285714286,0,857142857142857),
		[386]=v2fM(0,333333333333333,0,857142857142857),
		[387]=v2fM(0,380952380952381,0,857142857142857),
		[388]=v2fM(0,428571428571429,0,857142857142857),
		[389]=v2fM(0,476190476190476,0,857142857142857),
		[390]=v2fM(0,523809523809524,0,857142857142857),
		[391]=v2fM(0,571428571428571,0,857142857142857),
		[392]=v2fM(0,619047619047619,0,857142857142857),
		[393]=v2fM(0,666666666666667,0,857142857142857),
		[394]=v2fM(0,714285714285714,0,857142857142857),
		[395]=v2fM(0,761904761904762,0,857142857142857),
		[396]=v2fM(0,80952380952381,0,857142857142857),
		[397]=v2fM(0,857142857142857,0,857142857142857),
		[398]=v2fM(0,904761904761905,0,857142857142857),
		[399]=v2fM(0,952380952380952,0,857142857142857),
		[400]=v2fM(0,0,904761904761905),
		[401]=v2fM(0,0476190476190476,0,904761904761905),
		[402]=v2fM(0,0952380952380952,0,904761904761905),
		[403]=v2fM(0,142857142857143,0,904761904761905),
		[404]=v2fM(0,19047619047619,0,904761904761905),
		[405]=v2fM(0,238095238095238,0,904761904761905),
		[406]=v2fM(0,285714285714286,0,904761904761905),
		[407]=v2fM(0,333333333333333,0,904761904761905),
		[408]=v2fM(0,380952380952381,0,904761904761905),
		[409]=v2fM(0,428571428571429,0,904761904761905),
		[410]=v2fM(0,476190476190476,0,904761904761905),
		[411]=v2fM(0,523809523809524,0,904761904761905),
		[412]=v2fM(0,571428571428571,0,904761904761905),
		[413]=v2fM(0,619047619047619,0,904761904761905),
		[414]=v2fM(0,666666666666667,0,904761904761905),
		[415]=v2fM(0,714285714285714,0,904761904761905),
		[416]=v2fM(0,761904761904762,0,904761904761905),
		[417]=v2fM(0,80952380952381,0,904761904761905),
		[418]=v2fM(0,857142857142857,0,904761904761905),
		[419]=v2fM(0,904761904761905,0,904761904761905),
		[420]=v2fM(0,952380952380952,0,904761904761905),
		[421]=v2fM(0,0,952380952380952),
		[422]=v2fM(0,0476190476190476,0,952380952380952),
		[423]=v2fM(0,0952380952380952,0,952380952380952),
		[424]=v2fM(0,142857142857143,0,952380952380952),
		[425]=v2fM(0,19047619047619,0,952380952380952),
		[426]=v2fM(0,238095238095238,0,952380952380952),
		[427]=v2fM(0,285714285714286,0,952380952380952),
		[428]=v2fM(0,333333333333333,0,952380952380952),
		[429]=v2fM(0,380952380952381,0,952380952380952),
		[430]=v2fM(0,428571428571429,0,952380952380952),
		[431]=v2fM(0,476190476190476,0,952380952380952),
		[432]=v2fM(0,523809523809524,0,952380952380952),
	},
	FRAME_SIZES={
		[1]={WIDTH=48,HEIGHT=48},
		[2]={WIDTH=48,HEIGHT=48},
		[3]={WIDTH=48,HEIGHT=48},
		[4]={WIDTH=48,HEIGHT=48},
		[5]={WIDTH=48,HEIGHT=48},
		[6]={WIDTH=48,HEIGHT=48},
		[7]={WIDTH=48,HEIGHT=48},
		[8]={WIDTH=48,HEIGHT=48},
		[9]={WIDTH=48,HEIGHT=48},
		[10]={WIDTH=48,HEIGHT=48},
		[11]={WIDTH=48,HEIGHT=48},
		[12]={WIDTH=48,HEIGHT=48},
		[13]={WIDTH=48,HEIGHT=48},
		[14]={WIDTH=48,HEIGHT=48},
		[15]={WIDTH=48,HEIGHT=48},
		[16]={WIDTH=48,HEIGHT=48},
		[17]={WIDTH=48,HEIGHT=48},
		[18]={WIDTH=48,HEIGHT=48},
		[19]={WIDTH=48,HEIGHT=48},
		[20]={WIDTH=48,HEIGHT=48},
		[21]={WIDTH=48,HEIGHT=48},
		[22]={WIDTH=48,HEIGHT=48},
		[23]={WIDTH=48,HEIGHT=48},
		[24]={WIDTH=48,HEIGHT=48},
		[25]={WIDTH=48,HEIGHT=48},
		[26]={WIDTH=48,HEIGHT=48},
		[27]={WIDTH=48,HEIGHT=48},
		[28]={WIDTH=48,HEIGHT=48},
		[29]={WIDTH=48,HEIGHT=48},
		[30]={WIDTH=48,HEIGHT=48},
		[31]={WIDTH=48,HEIGHT=48},
		[32]={WIDTH=48,HEIGHT=48},
		[33]={WIDTH=48,HEIGHT=48},
		[34]={WIDTH=48,HEIGHT=48},
		[35]={WIDTH=48,HEIGHT=48},
		[36]={WIDTH=48,HEIGHT=48},
		[37]={WIDTH=48,HEIGHT=48},
		[38]={WIDTH=48,HEIGHT=48},
		[39]={WIDTH=48,HEIGHT=48},
		[40]={WIDTH=48,HEIGHT=48},
		[41]={WIDTH=48,HEIGHT=48},
		[42]={WIDTH=48,HEIGHT=48},
		[43]={WIDTH=48,HEIGHT=48},
		[44]={WIDTH=48,HEIGHT=48},
		[45]={WIDTH=48,HEIGHT=48},
		[46]={WIDTH=48,HEIGHT=48},
		[47]={WIDTH=48,HEIGHT=48},
		[48]={WIDTH=48,HEIGHT=48},
		[49]={WIDTH=48,HEIGHT=48},
		[50]={WIDTH=48,HEIGHT=48},
		[51]={WIDTH=48,HEIGHT=48},
		[52]={WIDTH=48,HEIGHT=48},
		[53]={WIDTH=48,HEIGHT=48},
		[54]={WIDTH=48,HEIGHT=48},
		[55]={WIDTH=48,HEIGHT=48},
		[56]={WIDTH=48,HEIGHT=48},
		[57]={WIDTH=48,HEIGHT=48},
		[58]={WIDTH=48,HEIGHT=48},
		[59]={WIDTH=48,HEIGHT=48},
		[60]={WIDTH=48,HEIGHT=48},
		[61]={WIDTH=48,HEIGHT=48},
		[62]={WIDTH=48,HEIGHT=48},
		[63]={WIDTH=48,HEIGHT=48},
		[64]={WIDTH=48,HEIGHT=48},
		[65]={WIDTH=48,HEIGHT=48},
		[66]={WIDTH=48,HEIGHT=48},
		[67]={WIDTH=48,HEIGHT=48},
		[68]={WIDTH=48,HEIGHT=48},
		[69]={WIDTH=48,HEIGHT=48},
		[70]={WIDTH=48,HEIGHT=48},
		[71]={WIDTH=48,HEIGHT=48},
		[72]={WIDTH=48,HEIGHT=48},
		[73]={WIDTH=48,HEIGHT=48},
		[74]={WIDTH=48,HEIGHT=48},
		[75]={WIDTH=48,HEIGHT=48},
		[76]={WIDTH=48,HEIGHT=48},
		[77]={WIDTH=48,HEIGHT=48},
		[78]={WIDTH=48,HEIGHT=48},
		[79]={WIDTH=48,HEIGHT=48},
		[80]={WIDTH=48,HEIGHT=48},
		[81]={WIDTH=48,HEIGHT=48},
		[82]={WIDTH=48,HEIGHT=48},
		[83]={WIDTH=48,HEIGHT=48},
		[84]={WIDTH=48,HEIGHT=48},
		[85]={WIDTH=48,HEIGHT=48},
		[86]={WIDTH=48,HEIGHT=48},
		[87]={WIDTH=48,HEIGHT=48},
		[88]={WIDTH=48,HEIGHT=48},
		[89]={WIDTH=48,HEIGHT=48},
		[90]={WIDTH=48,HEIGHT=48},
		[91]={WIDTH=48,HEIGHT=48},
		[92]={WIDTH=48,HEIGHT=48},
		[93]={WIDTH=48,HEIGHT=48},
		[94]={WIDTH=48,HEIGHT=48},
		[95]={WIDTH=48,HEIGHT=48},
		[96]={WIDTH=48,HEIGHT=48},
		[97]={WIDTH=48,HEIGHT=48},
		[98]={WIDTH=48,HEIGHT=48},
		[99]={WIDTH=48,HEIGHT=48},
		[100]={WIDTH=48,HEIGHT=48},
		[101]={WIDTH=48,HEIGHT=48},
		[102]={WIDTH=48,HEIGHT=48},
		[103]={WIDTH=48,HEIGHT=48},
		[104]={WIDTH=48,HEIGHT=48},
		[105]={WIDTH=48,HEIGHT=48},
		[106]={WIDTH=48,HEIGHT=48},
		[107]={WIDTH=48,HEIGHT=48},
		[108]={WIDTH=48,HEIGHT=48},
		[109]={WIDTH=48,HEIGHT=48},
		[110]={WIDTH=48,HEIGHT=48},
		[111]={WIDTH=48,HEIGHT=48},
		[112]={WIDTH=48,HEIGHT=48},
		[113]={WIDTH=48,HEIGHT=48},
		[114]={WIDTH=48,HEIGHT=48},
		[115]={WIDTH=48,HEIGHT=48},
		[116]={WIDTH=48,HEIGHT=48},
		[117]={WIDTH=48,HEIGHT=48},
		[118]={WIDTH=48,HEIGHT=48},
		[119]={WIDTH=48,HEIGHT=48},
		[120]={WIDTH=48,HEIGHT=48},
		[121]={WIDTH=48,HEIGHT=48},
		[122]={WIDTH=48,HEIGHT=48},
		[123]={WIDTH=48,HEIGHT=48},
		[124]={WIDTH=48,HEIGHT=48},
		[125]={WIDTH=48,HEIGHT=48},
		[126]={WIDTH=48,HEIGHT=48},
		[127]={WIDTH=48,HEIGHT=48},
		[128]={WIDTH=48,HEIGHT=48},
		[129]={WIDTH=48,HEIGHT=48},
		[130]={WIDTH=48,HEIGHT=48},
		[131]={WIDTH=48,HEIGHT=48},
		[132]={WIDTH=48,HEIGHT=48},
		[133]={WIDTH=48,HEIGHT=48},
		[134]={WIDTH=48,HEIGHT=48},
		[135]={WIDTH=48,HEIGHT=48},
		[136]={WIDTH=48,HEIGHT=48},
		[137]={WIDTH=48,HEIGHT=48},
		[138]={WIDTH=48,HEIGHT=48},
		[139]={WIDTH=48,HEIGHT=48},
		[140]={WIDTH=48,HEIGHT=48},
		[141]={WIDTH=48,HEIGHT=48},
		[142]={WIDTH=48,HEIGHT=48},
		[143]={WIDTH=48,HEIGHT=48},
		[144]={WIDTH=48,HEIGHT=48},
		[145]={WIDTH=48,HEIGHT=48},
		[146]={WIDTH=48,HEIGHT=48},
		[147]={WIDTH=48,HEIGHT=48},
		[148]={WIDTH=48,HEIGHT=48},
		[149]={WIDTH=48,HEIGHT=48},
		[150]={WIDTH=48,HEIGHT=48},
		[151]={WIDTH=48,HEIGHT=48},
		[152]={WIDTH=48,HEIGHT=48},
		[153]={WIDTH=48,HEIGHT=48},
		[154]={WIDTH=48,HEIGHT=48},
		[155]={WIDTH=48,HEIGHT=48},
		[156]={WIDTH=48,HEIGHT=48},
		[157]={WIDTH=48,HEIGHT=48},
		[158]={WIDTH=48,HEIGHT=48},
		[159]={WIDTH=48,HEIGHT=48},
		[160]={WIDTH=48,HEIGHT=48},
		[161]={WIDTH=48,HEIGHT=48},
		[162]={WIDTH=48,HEIGHT=48},
		[163]={WIDTH=48,HEIGHT=48},
		[164]={WIDTH=48,HEIGHT=48},
		[165]={WIDTH=48,HEIGHT=48},
		[166]={WIDTH=48,HEIGHT=48},
		[167]={WIDTH=48,HEIGHT=48},
		[168]={WIDTH=48,HEIGHT=48},
		[169]={WIDTH=48,HEIGHT=48},
		[170]={WIDTH=48,HEIGHT=48},
		[171]={WIDTH=48,HEIGHT=48},
		[172]={WIDTH=48,HEIGHT=48},
		[173]={WIDTH=48,HEIGHT=48},
		[174]={WIDTH=48,HEIGHT=48},
		[175]={WIDTH=48,HEIGHT=48},
		[176]={WIDTH=48,HEIGHT=48},
		[177]={WIDTH=48,HEIGHT=48},
		[178]={WIDTH=48,HEIGHT=48},
		[179]={WIDTH=48,HEIGHT=48},
		[180]={WIDTH=48,HEIGHT=48},
		[181]={WIDTH=48,HEIGHT=48},
		[182]={WIDTH=48,HEIGHT=48},
		[183]={WIDTH=48,HEIGHT=48},
		[184]={WIDTH=48,HEIGHT=48},
		[185]={WIDTH=48,HEIGHT=48},
		[186]={WIDTH=48,HEIGHT=48},
		[187]={WIDTH=48,HEIGHT=48},
		[188]={WIDTH=48,HEIGHT=48},
		[189]={WIDTH=48,HEIGHT=48},
		[190]={WIDTH=48,HEIGHT=48},
		[191]={WIDTH=48,HEIGHT=48},
		[192]={WIDTH=48,HEIGHT=48},
		[193]={WIDTH=48,HEIGHT=48},
		[194]={WIDTH=48,HEIGHT=48},
		[195]={WIDTH=48,HEIGHT=48},
		[196]={WIDTH=48,HEIGHT=48},
		[197]={WIDTH=48,HEIGHT=48},
		[198]={WIDTH=48,HEIGHT=48},
		[199]={WIDTH=48,HEIGHT=48},
		[200]={WIDTH=48,HEIGHT=48},
		[201]={WIDTH=48,HEIGHT=48},
		[202]={WIDTH=48,HEIGHT=48},
		[203]={WIDTH=48,HEIGHT=48},
		[204]={WIDTH=48,HEIGHT=48},
		[205]={WIDTH=48,HEIGHT=48},
		[206]={WIDTH=48,HEIGHT=48},
		[207]={WIDTH=48,HEIGHT=48},
		[208]={WIDTH=48,HEIGHT=48},
		[209]={WIDTH=48,HEIGHT=48},
		[210]={WIDTH=48,HEIGHT=48},
		[211]={WIDTH=48,HEIGHT=48},
		[212]={WIDTH=48,HEIGHT=48},
		[213]={WIDTH=48,HEIGHT=48},
		[214]={WIDTH=48,HEIGHT=48},
		[215]={WIDTH=48,HEIGHT=48},
		[216]={WIDTH=48,HEIGHT=48},
		[217]={WIDTH=48,HEIGHT=48},
		[218]={WIDTH=48,HEIGHT=48},
		[219]={WIDTH=48,HEIGHT=48},
		[220]={WIDTH=48,HEIGHT=48},
		[221]={WIDTH=48,HEIGHT=48},
		[222]={WIDTH=48,HEIGHT=48},
		[223]={WIDTH=48,HEIGHT=48},
		[224]={WIDTH=48,HEIGHT=48},
		[225]={WIDTH=48,HEIGHT=48},
		[226]={WIDTH=48,HEIGHT=48},
		[227]={WIDTH=48,HEIGHT=48},
		[228]={WIDTH=48,HEIGHT=48},
		[229]={WIDTH=48,HEIGHT=48},
		[230]={WIDTH=48,HEIGHT=48},
		[231]={WIDTH=48,HEIGHT=48},
		[232]={WIDTH=48,HEIGHT=48},
		[233]={WIDTH=48,HEIGHT=48},
		[234]={WIDTH=48,HEIGHT=48},
		[235]={WIDTH=48,HEIGHT=48},
		[236]={WIDTH=48,HEIGHT=48},
		[237]={WIDTH=48,HEIGHT=48},
		[238]={WIDTH=48,HEIGHT=48},
		[239]={WIDTH=48,HEIGHT=48},
		[240]={WIDTH=48,HEIGHT=48},
		[241]={WIDTH=48,HEIGHT=48},
		[242]={WIDTH=48,HEIGHT=48},
		[243]={WIDTH=48,HEIGHT=48},
		[244]={WIDTH=48,HEIGHT=48},
		[245]={WIDTH=48,HEIGHT=48},
		[246]={WIDTH=48,HEIGHT=48},
		[247]={WIDTH=48,HEIGHT=48},
		[248]={WIDTH=48,HEIGHT=48},
		[249]={WIDTH=48,HEIGHT=48},
		[250]={WIDTH=48,HEIGHT=48},
		[251]={WIDTH=48,HEIGHT=48},
		[252]={WIDTH=48,HEIGHT=48},
		[253]={WIDTH=48,HEIGHT=48},
		[254]={WIDTH=48,HEIGHT=48},
		[255]={WIDTH=48,HEIGHT=48},
		[256]={WIDTH=48,HEIGHT=48},
		[257]={WIDTH=48,HEIGHT=48},
		[258]={WIDTH=48,HEIGHT=48},
		[259]={WIDTH=48,HEIGHT=48},
		[260]={WIDTH=48,HEIGHT=48},
		[261]={WIDTH=48,HEIGHT=48},
		[262]={WIDTH=48,HEIGHT=48},
		[263]={WIDTH=48,HEIGHT=48},
		[264]={WIDTH=48,HEIGHT=48},
		[265]={WIDTH=48,HEIGHT=48},
		[266]={WIDTH=48,HEIGHT=48},
		[267]={WIDTH=48,HEIGHT=48},
		[268]={WIDTH=48,HEIGHT=48},
		[269]={WIDTH=48,HEIGHT=48},
		[270]={WIDTH=48,HEIGHT=48},
		[271]={WIDTH=48,HEIGHT=48},
		[272]={WIDTH=48,HEIGHT=48},
		[273]={WIDTH=48,HEIGHT=48},
		[274]={WIDTH=48,HEIGHT=48},
		[275]={WIDTH=48,HEIGHT=48},
		[276]={WIDTH=48,HEIGHT=48},
		[277]={WIDTH=48,HEIGHT=48},
		[278]={WIDTH=48,HEIGHT=48},
		[279]={WIDTH=48,HEIGHT=48},
		[280]={WIDTH=48,HEIGHT=48},
		[281]={WIDTH=48,HEIGHT=48},
		[282]={WIDTH=48,HEIGHT=48},
		[283]={WIDTH=48,HEIGHT=48},
		[284]={WIDTH=48,HEIGHT=48},
		[285]={WIDTH=48,HEIGHT=48},
		[286]={WIDTH=48,HEIGHT=48},
		[287]={WIDTH=48,HEIGHT=48},
		[288]={WIDTH=48,HEIGHT=48},
		[289]={WIDTH=48,HEIGHT=48},
		[290]={WIDTH=48,HEIGHT=48},
		[291]={WIDTH=48,HEIGHT=48},
		[292]={WIDTH=48,HEIGHT=48},
		[293]={WIDTH=48,HEIGHT=48},
		[294]={WIDTH=48,HEIGHT=48},
		[295]={WIDTH=48,HEIGHT=48},
		[296]={WIDTH=48,HEIGHT=48},
		[297]={WIDTH=48,HEIGHT=48},
		[298]={WIDTH=48,HEIGHT=48},
		[299]={WIDTH=48,HEIGHT=48},
		[300]={WIDTH=48,HEIGHT=48},
		[301]={WIDTH=48,HEIGHT=48},
		[302]={WIDTH=48,HEIGHT=48},
		[303]={WIDTH=48,HEIGHT=48},
		[304]={WIDTH=48,HEIGHT=48},
		[305]={WIDTH=48,HEIGHT=48},
		[306]={WIDTH=48,HEIGHT=48},
		[307]={WIDTH=48,HEIGHT=48},
		[308]={WIDTH=48,HEIGHT=48},
		[309]={WIDTH=48,HEIGHT=48},
		[310]={WIDTH=48,HEIGHT=48},
		[311]={WIDTH=48,HEIGHT=48},
		[312]={WIDTH=48,HEIGHT=48},
		[313]={WIDTH=48,HEIGHT=48},
		[314]={WIDTH=48,HEIGHT=48},
		[315]={WIDTH=48,HEIGHT=48},
		[316]={WIDTH=48,HEIGHT=48},
		[317]={WIDTH=48,HEIGHT=48},
		[318]={WIDTH=48,HEIGHT=48},
		[319]={WIDTH=48,HEIGHT=48},
		[320]={WIDTH=48,HEIGHT=48},
		[321]={WIDTH=48,HEIGHT=48},
		[322]={WIDTH=48,HEIGHT=48},
		[323]={WIDTH=48,HEIGHT=48},
		[324]={WIDTH=48,HEIGHT=48},
		[325]={WIDTH=48,HEIGHT=48},
		[326]={WIDTH=48,HEIGHT=48},
		[327]={WIDTH=48,HEIGHT=48},
		[328]={WIDTH=48,HEIGHT=48},
		[329]={WIDTH=48,HEIGHT=48},
		[330]={WIDTH=48,HEIGHT=48},
		[331]={WIDTH=48,HEIGHT=48},
		[332]={WIDTH=48,HEIGHT=48},
		[333]={WIDTH=48,HEIGHT=48},
		[334]={WIDTH=48,HEIGHT=48},
		[335]={WIDTH=48,HEIGHT=48},
		[336]={WIDTH=48,HEIGHT=48},
		[337]={WIDTH=48,HEIGHT=48},
		[338]={WIDTH=48,HEIGHT=48},
		[339]={WIDTH=48,HEIGHT=48},
		[340]={WIDTH=48,HEIGHT=48},
		[341]={WIDTH=48,HEIGHT=48},
		[342]={WIDTH=48,HEIGHT=48},
		[343]={WIDTH=48,HEIGHT=48},
		[344]={WIDTH=48,HEIGHT=48},
		[345]={WIDTH=48,HEIGHT=48},
		[346]={WIDTH=48,HEIGHT=48},
		[347]={WIDTH=48,HEIGHT=48},
		[348]={WIDTH=48,HEIGHT=48},
		[349]={WIDTH=48,HEIGHT=48},
		[350]={WIDTH=48,HEIGHT=48},
		[351]={WIDTH=48,HEIGHT=48},
		[352]={WIDTH=48,HEIGHT=48},
		[353]={WIDTH=48,HEIGHT=48},
		[354]={WIDTH=48,HEIGHT=48},
		[355]={WIDTH=48,HEIGHT=48},
		[356]={WIDTH=48,HEIGHT=48},
		[357]={WIDTH=48,HEIGHT=48},
		[358]={WIDTH=48,HEIGHT=48},
		[359]={WIDTH=48,HEIGHT=48},
		[360]={WIDTH=48,HEIGHT=48},
		[361]={WIDTH=48,HEIGHT=48},
		[362]={WIDTH=48,HEIGHT=48},
		[363]={WIDTH=48,HEIGHT=48},
		[364]={WIDTH=48,HEIGHT=48},
		[365]={WIDTH=48,HEIGHT=48},
		[366]={WIDTH=48,HEIGHT=48},
		[367]={WIDTH=48,HEIGHT=48},
		[368]={WIDTH=48,HEIGHT=48},
		[369]={WIDTH=48,HEIGHT=48},
		[370]={WIDTH=48,HEIGHT=48},
		[371]={WIDTH=48,HEIGHT=48},
		[372]={WIDTH=48,HEIGHT=48},
		[373]={WIDTH=48,HEIGHT=48},
		[374]={WIDTH=48,HEIGHT=48},
		[375]={WIDTH=48,HEIGHT=48},
		[376]={WIDTH=48,HEIGHT=48},
		[377]={WIDTH=48,HEIGHT=48},
		[378]={WIDTH=48,HEIGHT=48},
		[379]={WIDTH=48,HEIGHT=48},
		[380]={WIDTH=48,HEIGHT=48},
		[381]={WIDTH=48,HEIGHT=48},
		[382]={WIDTH=48,HEIGHT=48},
		[383]={WIDTH=48,HEIGHT=48},
		[384]={WIDTH=48,HEIGHT=48},
		[385]={WIDTH=48,HEIGHT=48},
		[386]={WIDTH=48,HEIGHT=48},
		[387]={WIDTH=48,HEIGHT=48},
		[388]={WIDTH=48,HEIGHT=48},
		[389]={WIDTH=48,HEIGHT=48},
		[390]={WIDTH=48,HEIGHT=48},
		[391]={WIDTH=48,HEIGHT=48},
		[392]={WIDTH=48,HEIGHT=48},
		[393]={WIDTH=48,HEIGHT=48},
		[394]={WIDTH=48,HEIGHT=48},
		[395]={WIDTH=48,HEIGHT=48},
		[396]={WIDTH=48,HEIGHT=48},
		[397]={WIDTH=48,HEIGHT=48},
		[398]={WIDTH=48,HEIGHT=48},
		[399]={WIDTH=48,HEIGHT=48},
		[400]={WIDTH=48,HEIGHT=48},
		[401]={WIDTH=48,HEIGHT=48},
		[402]={WIDTH=48,HEIGHT=48},
		[403]={WIDTH=48,HEIGHT=48},
		[404]={WIDTH=48,HEIGHT=48},
		[405]={WIDTH=48,HEIGHT=48},
		[406]={WIDTH=48,HEIGHT=48},
		[407]={WIDTH=48,HEIGHT=48},
		[408]={WIDTH=48,HEIGHT=48},
		[409]={WIDTH=48,HEIGHT=48},
		[410]={WIDTH=48,HEIGHT=48},
		[411]={WIDTH=48,HEIGHT=48},
		[412]={WIDTH=48,HEIGHT=48},
		[413]={WIDTH=48,HEIGHT=48},
		[414]={WIDTH=48,HEIGHT=48},
		[415]={WIDTH=48,HEIGHT=48},
		[416]={WIDTH=48,HEIGHT=48},
		[417]={WIDTH=48,HEIGHT=48},
		[418]={WIDTH=48,HEIGHT=48},
		[419]={WIDTH=48,HEIGHT=48},
		[420]={WIDTH=48,HEIGHT=48},
		[421]={WIDTH=48,HEIGHT=48},
		[422]={WIDTH=48,HEIGHT=48},
		[423]={WIDTH=48,HEIGHT=48},
		[424]={WIDTH=48,HEIGHT=48},
		[425]={WIDTH=48,HEIGHT=48},
		[426]={WIDTH=48,HEIGHT=48},
		[427]={WIDTH=48,HEIGHT=48},
		[428]={WIDTH=48,HEIGHT=48},
		[429]={WIDTH=48,HEIGHT=48},
		[430]={WIDTH=48,HEIGHT=48},
		[431]={WIDTH=48,HEIGHT=48},
		[432]={WIDTH=48,HEIGHT=48},
	},
	FRAME_INDEXS={
		['w-u-gg0287s']=1,
		['w-u-gg0288s']=2,
		['w-u-gg0289s']=3,
		['w-u-gg0284s']=4,
		['w-u-gg0285s']=5,
		['w-u-gg0286s']=6,
		['w-u-gg0290s']=7,
		['w-u-gg0294s']=8,
		['w-u-gg0295s']=9,
		['w-u-gg0296s']=10,
		['w-u-gg0291s']=11,
		['w-u-gg0292s']=12,
		['w-u-gg0293s']=13,
		['w-u-gg0283s']=14,
		['w-u-gg0273s']=15,
		['w-u-gg0274s']=16,
		['w-u-gg0275s']=17,
		['w-u-gg0270s']=18,
		['w-u-gg0271s']=19,
		['w-u-gg0272s']=20,
		['w-u-gg0276s']=21,
		['w-u-gg0280s']=22,
		['w-u-gg0281s']=23,
		['w-u-gg0282s']=24,
		['w-u-gg0277s']=25,
		['w-u-gg0278s']=26,
		['w-u-gg0279s']=27,
		['w-u-gg0314s']=28,
		['w-u-gg0315s']=29,
		['w-u-gg0316s']=30,
		['w-u-gg0311s']=31,
		['w-u-gg0312s']=32,
		['w-u-gg0313s']=33,
		['w-u-gg0317s']=34,
		['w-u-gg0321s']=35,
		['w-u-gg0322s']=36,
		['w-u-gg0323s']=37,
		['w-u-gg0318s']=38,
		['w-u-gg0319s']=39,
		['w-u-gg0320s']=40,
		['w-u-gg0310s']=41,
		['w-u-gg0300s']=42,
		['w-u-gg0301s']=43,
		['w-u-gg0302s']=44,
		['w-u-gg0297s']=45,
		['w-u-gg0298s']=46,
		['w-u-gg0299s']=47,
		['w-u-gg0303s']=48,
		['w-u-gg0307s']=49,
		['w-u-gg0308s']=50,
		['w-u-gg0309s']=51,
		['w-u-gg0304s']=52,
		['w-u-gg0305s']=53,
		['w-u-gg0306s']=54,
		['w-u-gg0233s']=55,
		['w-u-gg0234s']=56,
		['w-u-gg0235s']=57,
		['w-u-gg0230s']=58,
		['w-u-gg0231s']=59,
		['w-u-gg0232s']=60,
		['w-u-gg0236s']=61,
		['w-u-gg0240s']=62,
		['w-u-gg0241s']=63,
		['w-u-gg0242s']=64,
		['w-u-gg0237s']=65,
		['w-u-gg0238s']=66,
		['w-u-gg0239s']=67,
		['w-u-gg0229s']=68,
		['w-u-gg0219s']=69,
		['w-u-gg0220s']=70,
		['w-u-gg0221s']=71,
		['w-u-gg0216s']=72,
		['w-u-gg0217s']=73,
		['w-u-gg0218s']=74,
		['w-u-gg0222s']=75,
		['w-u-gg0226s']=76,
		['w-u-gg0227s']=77,
		['w-u-gg0228s']=78,
		['w-u-gg0223s']=79,
		['w-u-gg0224s']=80,
		['w-u-gg0225s']=81,
		['w-u-gg0260s']=82,
		['w-u-gg0261s']=83,
		['w-u-gg0262s']=84,
		['w-u-gg0257s']=85,
		['w-u-gg0258s']=86,
		['w-u-gg0259s']=87,
		['w-u-gg0263s']=88,
		['w-u-gg0267s']=89,
		['w-u-gg0268s']=90,
		['w-u-gg0269s']=91,
		['w-u-gg0264s']=92,
		['w-u-gg0265s']=93,
		['w-u-gg0266s']=94,
		['w-u-gg0256s']=95,
		['w-u-gg0246s']=96,
		['w-u-gg0247s']=97,
		['w-u-gg0248s']=98,
		['w-u-gg0243s']=99,
		['w-u-gg0244s']=100,
		['w-u-gg0245s']=101,
		['w-u-gg0249s']=102,
		['w-u-gg0253s']=103,
		['w-u-gg0254s']=104,
		['w-u-gg0255s']=105,
		['w-u-gg0250s']=106,
		['w-u-gg0251s']=107,
		['w-u-gg0252s']=108,
		['w-u-gg0395s']=109,
		['w-u-gg0396s']=110,
		['w-u-gg0397s']=111,
		['w-u-gg0392s']=112,
		['w-u-gg0393s']=113,
		['w-u-gg0394s']=114,
		['w-u-gg0398s']=115,
		['w-u-gg0402s']=116,
		['w-u-gg0403s']=117,
		['w-u-gg0404s']=118,
		['w-u-gg0399s']=119,
		['w-u-gg0400s']=120,
		['w-u-gg0401s']=121,
		['w-u-gg0391s']=122,
		['w-u-gg0381s']=123,
		['w-u-gg0382s']=124,
		['w-u-gg0383s']=125,
		['w-u-gg0378s']=126,
		['w-u-gg0379s']=127,
		['w-u-gg0380s']=128,
		['w-u-gg0384s']=129,
		['w-u-gg0388s']=130,
		['w-u-gg0389s']=131,
		['w-u-gg0390s']=132,
		['w-u-gg0385s']=133,
		['w-u-gg0386s']=134,
		['w-u-gg0387s']=135,
		['w-u-gg0422s']=136,
		['w-u-gg0423s']=137,
		['w-u-gg0424s']=138,
		['w-u-gg0419s']=139,
		['w-u-gg0420s']=140,
		['w-u-gg0421s']=141,
		['w-u-gg0425s']=142,
		['w-u-gg0429s']=143,
		['w-u-gg0430s']=144,
		['w-u-gg0431s']=145,
		['w-u-gg0426s']=146,
		['w-u-gg0427s']=147,
		['w-u-gg0428s']=148,
		['w-u-gg0418s']=149,
		['w-u-gg0408s']=150,
		['w-u-gg0409s']=151,
		['w-u-gg0410s']=152,
		['w-u-gg0405s']=153,
		['w-u-gg0406s']=154,
		['w-u-gg0407s']=155,
		['w-u-gg0411s']=156,
		['w-u-gg0415s']=157,
		['w-u-gg0416s']=158,
		['w-u-gg0417s']=159,
		['w-u-gg0412s']=160,
		['w-u-gg0413s']=161,
		['w-u-gg0414s']=162,
		['w-u-gg0341s']=163,
		['w-u-gg0342s']=164,
		['w-u-gg0343s']=165,
		['w-u-gg0338s']=166,
		['w-u-gg0339s']=167,
		['w-u-gg0340s']=168,
		['w-u-gg0344s']=169,
		['w-u-gg0348s']=170,
		['w-u-gg0349s']=171,
		['w-u-gg0350s']=172,
		['w-u-gg0345s']=173,
		['w-u-gg0346s']=174,
		['w-u-gg0347s']=175,
		['w-u-gg0337s']=176,
		['w-u-gg0327s']=177,
		['w-u-gg0328s']=178,
		['w-u-gg0329s']=179,
		['w-u-gg0324s']=180,
		['w-u-gg0325s']=181,
		['w-u-gg0326s']=182,
		['w-u-gg0330s']=183,
		['w-u-gg0334s']=184,
		['w-u-gg0335s']=185,
		['w-u-gg0336s']=186,
		['w-u-gg0331s']=187,
		['w-u-gg0332s']=188,
		['w-u-gg0333s']=189,
		['w-u-gg0368s']=190,
		['w-u-gg0369s']=191,
		['w-u-gg0370s']=192,
		['w-u-gg0365s']=193,
		['w-u-gg0366s']=194,
		['w-u-gg0367s']=195,
		['w-u-gg0371s']=196,
		['w-u-gg0375s']=197,
		['w-u-gg0376s']=198,
		['w-u-gg0377s']=199,
		['w-u-gg0372s']=200,
		['w-u-gg0373s']=201,
		['w-u-gg0374s']=202,
		['w-u-gg0364s']=203,
		['w-u-gg0354s']=204,
		['w-u-gg0355s']=205,
		['w-u-gg0356s']=206,
		['w-u-gg0351s']=207,
		['w-u-gg0352s']=208,
		['w-u-gg0353s']=209,
		['w-u-gg0357s']=210,
		['w-u-gg0361s']=211,
		['w-u-gg0362s']=212,
		['w-u-gg0363s']=213,
		['w-u-gg0358s']=214,
		['w-u-gg0359s']=215,
		['w-u-gg0360s']=216,
		['w-u-gg0071s']=217,
		['w-u-gg0072s']=218,
		['w-u-gg0073s']=219,
		['w-u-gg0068s']=220,
		['w-u-gg0069s']=221,
		['w-u-gg0070s']=222,
		['w-u-gg0074s']=223,
		['w-u-gg0078s']=224,
		['w-u-gg0079s']=225,
		['w-u-gg0080s']=226,
		['w-u-gg0075s']=227,
		['w-u-gg0076s']=228,
		['w-u-gg0077s']=229,
		['w-u-gg0067s']=230,
		['w-u-gg0057s']=231,
		['w-u-gg0058s']=232,
		['w-u-gg0059s']=233,
		['w-u-gg0054s']=234,
		['w-u-gg0055s']=235,
		['w-u-gg0056s']=236,
		['w-u-gg0060s']=237,
		['w-u-gg0064s']=238,
		['w-u-gg0065s']=239,
		['w-u-gg0066s']=240,
		['w-u-gg0061s']=241,
		['w-u-gg0062s']=242,
		['w-u-gg0063s']=243,
		['w-u-gg0098s']=244,
		['w-u-gg0099s']=245,
		['w-u-gg0100s']=246,
		['w-u-gg0095s']=247,
		['w-u-gg0096s']=248,
		['w-u-gg0097s']=249,
		['w-u-gg0101s']=250,
		['w-u-gg0105s']=251,
		['w-u-gg0106s']=252,
		['w-u-gg0107s']=253,
		['w-u-gg0102s']=254,
		['w-u-gg0103s']=255,
		['w-u-gg0104s']=256,
		['w-u-gg0094s']=257,
		['w-u-gg0084s']=258,
		['w-u-gg0085s']=259,
		['w-u-gg0086s']=260,
		['w-u-gg0081s']=261,
		['w-u-gg0082s']=262,
		['w-u-gg0083s']=263,
		['w-u-gg0087s']=264,
		['w-u-gg0091s']=265,
		['w-u-gg0092s']=266,
		['w-u-gg0093s']=267,
		['w-u-gg0088s']=268,
		['w-u-gg0089s']=269,
		['w-u-gg0090s']=270,
		['w-u-gg0017s']=271,
		['w-u-gg0018s']=272,
		['w-u-gg0019s']=273,
		['w-u-gg0014s']=274,
		['w-u-gg0015s']=275,
		['w-u-gg0016s']=276,
		['w-u-gg0020s']=277,
		['w-u-gg0024s']=278,
		['w-u-gg0025s']=279,
		['w-u-gg0026s']=280,
		['w-u-gg0021s']=281,
		['w-u-gg0022s']=282,
		['w-u-gg0023s']=283,
		['w-u-gg0013s']=284,
		['w-u-gg0003s']=285,
		['w-u-gg0004s']=286,
		['w-u-gg0005s']=287,
		['w-u-gg0000s']=288,
		['w-u-gg0001s']=289,
		['w-u-gg0002s']=290,
		['w-u-gg0006s']=291,
		['w-u-gg0010s']=292,
		['w-u-gg0011s']=293,
		['w-u-gg0012s']=294,
		['w-u-gg0007s']=295,
		['w-u-gg0008s']=296,
		['w-u-gg0009s']=297,
		['w-u-gg0044s']=298,
		['w-u-gg0045s']=299,
		['w-u-gg0046s']=300,
		['w-u-gg0041s']=301,
		['w-u-gg0042s']=302,
		['w-u-gg0043s']=303,
		['w-u-gg0047s']=304,
		['w-u-gg0051s']=305,
		['w-u-gg0052s']=306,
		['w-u-gg0053s']=307,
		['w-u-gg0048s']=308,
		['w-u-gg0049s']=309,
		['w-u-gg0050s']=310,
		['w-u-gg0040s']=311,
		['w-u-gg0030s']=312,
		['w-u-gg0031s']=313,
		['w-u-gg0032s']=314,
		['w-u-gg0027s']=315,
		['w-u-gg0028s']=316,
		['w-u-gg0029s']=317,
		['w-u-gg0033s']=318,
		['w-u-gg0037s']=319,
		['w-u-gg0038s']=320,
		['w-u-gg0039s']=321,
		['w-u-gg0034s']=322,
		['w-u-gg0035s']=323,
		['w-u-gg0036s']=324,
		['w-u-gg0179s']=325,
		['w-u-gg0180s']=326,
		['w-u-gg0181s']=327,
		['w-u-gg0176s']=328,
		['w-u-gg0177s']=329,
		['w-u-gg0178s']=330,
		['w-u-gg0182s']=331,
		['w-u-gg0186s']=332,
		['w-u-gg0187s']=333,
		['w-u-gg0188s']=334,
		['w-u-gg0183s']=335,
		['w-u-gg0184s']=336,
		['w-u-gg0185s']=337,
		['w-u-gg0175s']=338,
		['w-u-gg0165s']=339,
		['w-u-gg0166s']=340,
		['w-u-gg0167s']=341,
		['w-u-gg0162s']=342,
		['w-u-gg0163s']=343,
		['w-u-gg0164s']=344,
		['w-u-gg0168s']=345,
		['w-u-gg0172s']=346,
		['w-u-gg0173s']=347,
		['w-u-gg0174s']=348,
		['w-u-gg0169s']=349,
		['w-u-gg0170s']=350,
		['w-u-gg0171s']=351,
		['w-u-gg0206s']=352,
		['w-u-gg0207s']=353,
		['w-u-gg0208s']=354,
		['w-u-gg0203s']=355,
		['w-u-gg0204s']=356,
		['w-u-gg0205s']=357,
		['w-u-gg0209s']=358,
		['w-u-gg0213s']=359,
		['w-u-gg0214s']=360,
		['w-u-gg0215s']=361,
		['w-u-gg0210s']=362,
		['w-u-gg0211s']=363,
		['w-u-gg0212s']=364,
		['w-u-gg0202s']=365,
		['w-u-gg0192s']=366,
		['w-u-gg0193s']=367,
		['w-u-gg0194s']=368,
		['w-u-gg0189s']=369,
		['w-u-gg0190s']=370,
		['w-u-gg0191s']=371,
		['w-u-gg0195s']=372,
		['w-u-gg0199s']=373,
		['w-u-gg0200s']=374,
		['w-u-gg0201s']=375,
		['w-u-gg0196s']=376,
		['w-u-gg0197s']=377,
		['w-u-gg0198s']=378,
		['w-u-gg0125s']=379,
		['w-u-gg0126s']=380,
		['w-u-gg0127s']=381,
		['w-u-gg0122s']=382,
		['w-u-gg0123s']=383,
		['w-u-gg0124s']=384,
		['w-u-gg0128s']=385,
		['w-u-gg0132s']=386,
		['w-u-gg0133s']=387,
		['w-u-gg0134s']=388,
		['w-u-gg0129s']=389,
		['w-u-gg0130s']=390,
		['w-u-gg0131s']=391,
		['w-u-gg0121s']=392,
		['w-u-gg0111s']=393,
		['w-u-gg0112s']=394,
		['w-u-gg0113s']=395,
		['w-u-gg0108s']=396,
		['w-u-gg0109s']=397,
		['w-u-gg0110s']=398,
		['w-u-gg0114s']=399,
		['w-u-gg0118s']=400,
		['w-u-gg0119s']=401,
		['w-u-gg0120s']=402,
		['w-u-gg0115s']=403,
		['w-u-gg0116s']=404,
		['w-u-gg0117s']=405,
		['w-u-gg0152s']=406,
		['w-u-gg0153s']=407,
		['w-u-gg0154s']=408,
		['w-u-gg0149s']=409,
		['w-u-gg0150s']=410,
		['w-u-gg0151s']=411,
		['w-u-gg0155s']=412,
		['w-u-gg0159s']=413,
		['w-u-gg0160s']=414,
		['w-u-gg0161s']=415,
		['w-u-gg0156s']=416,
		['w-u-gg0157s']=417,
		['w-u-gg0158s']=418,
		['w-u-gg0148s']=419,
		['w-u-gg0138s']=420,
		['w-u-gg0139s']=421,
		['w-u-gg0140s']=422,
		['w-u-gg0135s']=423,
		['w-u-gg0136s']=424,
		['w-u-gg0137s']=425,
		['w-u-gg0141s']=426,
		['w-u-gg0145s']=427,
		['w-u-gg0146s']=428,
		['w-u-gg0147s']=429,
		['w-u-gg0142s']=430,
		['w-u-gg0143s']=431,
		['w-u-gg0144s']=432,
	},
};
